1

Closed

Elysium 2.1 Compile error

description

Hi,

I want compile Elysium 2.1 but compilation error, How can solve this problem? Thanks!

Image
Image
Image
Closed Feb 20, 2015 at 7:23 AM by rehansaeed

comments

rehansaeed wrote Feb 20, 2015 at 7:22 AM

There was an app.config file missing. It was not actually needed. It has now been removed.

rehansaeed wrote Feb 20, 2015 at 7:23 AM

Please get latest from the source code section on this site.

wrote Feb 20, 2015 at 7:23 AM